@mixin font-h1 {
  font-size: 3.07rem; // 40px
  line-height: 3.7rem;
  font-weight: bolder;
}

@mixin font-h2 {
  font-size: 1.85rem; // 24px
  line-height: 2.15rem;
  font-weight: bolder;
}

@mixin font-h3 {
  font-size: 1.38rem; // 18px
  line-height: 2rem; // 26px
}

@mixin font-h4 {
  font-size: 1.23rem; // 16px
  line-height: 1.61rem;
}

@mixin font-body {
  font-size: 1rem; // 13px
  line-height: 1.38rem;
}
